<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Задача 3</title>
	<link rel="stylesheet" href="css/index.css">
</head>
<body>
	<h4>
		Сайт с
	</h4>
	<p>
		задачами по<br>
		HTML/CSS<br>
		<a href="http://www.itmathrepetitor.ru/">http://www.itmathrepetitor.ru/</a>
	</p>
</body>
</html>